<?php
        $respoMsg=$respoMsg.$errorMsg;
        if(chk_msg($respoMsg,'Noreco')==6  || chk_msg($respoMsg,'BadMSISDN')==9 || chk_msg($respoMsg,'SubsNot')==7  || chk_msg($respoMsg,'onrtelumb')==9  || chk_msg($respoMsg,'nvalidnumb')==10)
        {
            $Printmsg ="Invalid Number Or Operator !";
            $flag=1;
        }
        elseif(chk_msg($respoMsg,'NoPlans')==7  || chk_msg($respoMsg,'TranFail')==8 || chk_msg($respoMsg,'Cardgorup')==9 || chk_msg($respoMsg,'BadVou')==6 || chk_msg($respoMsg,'donotlidrechplan')==16)
		{
			$Printmsg ="Invalid Amount !";
            $flag=1;
		}
		elseif(chk_msg($respoMsg,'PrimePlan')==9)
		{
		    $Printmsg ="You can only select other than prime plan for recharge.	";
            $flag=1;
		}
		elseif(chk_msg($respoMsg,'amountdue')==9)
		{
		    $Printmsg ="Please clear due amount !";
            $flag=1;
		}
		elseif(chk_msg($respoMsg,'Numnotprepaid')==13)
		{
		    $Printmsg ="Number Is Not Prepaid !";
            $flag=1;
		}
		elseif(chk_msg($respoMsg,'opupOTllowed')==12)
		{
		    $Printmsg ="Topup Not Allowed !";
            $flag=1;
		}
		elseif(chk_msg($respoMsg,'nvalardgro')==10)
		{
		    $Printmsg ="Invalid Input !";
            $flag=1;
		}
		elseif(chk_msg($respoMsg,'ouchrourvilas')==13)
		{
		    $Printmsg ="Voucher Group Service Class !";
            $flag=1;
		}
		elseif(chk_msg($respoMsg,'umbbarrst')==9)
		{
		    $Printmsg ="Number is in barred state !";
            $flag=1;
		}
		else
		{
		    $Printmsg = "Transaction Failed !";
		}
		

?>